package it.integry.integrywmsnative.gest.accettazione_ordini_picking.dto;

import java.util.List;

import it.integry.integrywmsnative.core.model.dto.AlreadyRegisteredUDCDTO;

public class RetrieveAlreadyRegisteredULAccettazioneOrdineResponseDTO {

    private List<AlreadyRegisteredUDCDTO> udcList;

    public List<AlreadyRegisteredUDCDTO> getUdcList() {
        return udcList;
    }

    public RetrieveAlreadyRegisteredULAccettazioneOrdineResponseDTO setUdcList(List<AlreadyRegisteredUDCDTO> udcList) {
        this.udcList = udcList;
        return this;
    }
}
